QID 178834

Date Published: 2021-10-27

QID 178834: Debian Security Update for mediawiki (DLA 2779-1)

Debian has released security update for mediawiki to fix the vulnerabilities.


Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

Successful exploitation of this vulnerability could lead to security breach or could affect integrity, availability and confidentiality.

  • CVSS V3 rated as High - 7.5 severity.
  • CVSS V2 rated as Medium - 5 severity.
  • Solution
    Refer to Debian security advisory DLA 2779-1 for updates and patch information.

    CVEs related to QID 178834

    Software Advisories
    Advisory ID Software Component Link
    DLA 2779-1 Debian URL Logo lists.debian.org/debian-lts-announce/2021/10/msg00003.html